<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_activated="true">
        <shape android:shape="oval">
            <solid android:color="?attr/colorControlHighlight" />
        </shape>
    </item>
</selector>